body {
  background-color: rgb(0, 0, 0);
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
  /* overflow: hidden;
} */
}

#app {
  position: relative;
}

#srcImg {
  max-height: 100vh;
}

canvas {
  display: inline-block;
  line-height: 0;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 30px;
}

#controls {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  line-height: 1em;
  line-height: 1.5em;
}

.control {
  display: flex;
  align-items: center;
}

.controlLabel {
  display: inline-block;
  width: 140px;
}

.control label {
  margin-right: 5px;
}

.control span {
  margin-left: 10px;
}

/* HIDE THE VIDEO */
#videoElement {
  background-color: #666;
  display: none;
  position: absolute;
}
